/********************************************************************************/
/***** TITOLI *******************************************************************/
/********************************************************************************/

.BXT_001 {
	background-color: #999999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.TFY_Titolo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0092de;
	text-decoration: none;
	line-height: 18px;
}

.TFY_Titolo1 a:link,  .TFY_Titolo1 a:visited {
	color: #0092de;
	text-decoration: underline;
}

.TFY_Titolo1 a:hover,  .TFY_Titolo1 a:active,  .TFY_Titolo1 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #0092de;
}

.TFY_Titolo1Wh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}

.TFY_Titolo1Wh a:link,  .TFY_Titolo1Wh a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.TFY_Titolo1Wh a:hover,  .TFY_Titolo1Wh a:active,  .TFY_Titolo1Wh a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #0092de;
}


.TFY_Titolo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0092de;
	text-decoration: none;
	line-height: 16px;
}

.TFY_Titolo2 a:link,  .TFY_Titolo2 a:visited {
	color: #0092de;
	text-decoration: underline;
}

.TFY_Titolo2 a:hover,  .TFY_Titolo2 a:active,  .TFY_Titolo2 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #0092de;
}

.TFY_Titolo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0092de;
	text-decoration: none;
	line-height: 14px;
}

.TFY_Titolo3 a:link,  .TFY_Titolo3 a:visited {
	color: #0092de;
	text-decoration: underline;
}

.TFY_Titolo3 a:hover,  .TFY_Titolo3 a:active,  .TFY_Titolo3 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #0092de;
}

.TFY_Titolo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0092de;
	text-decoration: none;
	line-height: 12px;
}

.TFY_Titolo4 a:link,  .TFY_Titolo4 a:visited {
	color: #0092de;
	text-decoration: none;
}

.TFY_Titolo4 a:hover,  .TFY_Titolo4 a:active,  .TFY_Titolo3 a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0092de;
}


/********************************************************************************/
/***** CORPO TESTO **************************************************************/
/********************************************************************************/

.TFY_Testo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #777;
	text-decoration: none;
	line-height: 17px;
}

.TFY_Testo1 a:link,  .TFY_Testo1 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Testo1 a:hover,  .TFY_Testo1 a:active,  .TFY_Testo1 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

.TFY_Testo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 13px;
}

.TFY_Testo2 a:link,  .TFY_Testo2 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Testo2 a:hover,  .TFY_Testo2 a:active,  .TFY_Testo2 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

.TFY_Testo3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	line-height: 13px;
}

.TFY_Testo3 a:link,  .TFY_Testo3 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Testo3 a:hover,  .TFY_Testo3 a:active,  .TFY_Testo3 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

/********************************************************************************/
/***** CORPO TESTO PER VECCHIE SCHEDE PRODOTTO **********************************/
/********************************************************************************/

.CorpoTesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}

.CorpoTesto a:link,  .CorpoTesto a:visited {
	color: #333333;
	text-decoration: underline;
}

.CorpoTesto a:hover,  .CorpoTesto a:active,  .CorpoTesto a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

/********************************************************************************/
/***** NOTE *********************************************************************/
/********************************************************************************/

.TFY_Note1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
}

.TFY_Note1 a:link,  .TFY_Note1 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Note1 a:hover,  .TFY_Note1 a:active,  .TFY_Note1 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

.TFY_Note2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	line-height: 12px;
}

.TFY_Note2 a:link,  .TFY_Note2 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Note2 a:hover,  .TFY_Note2 a:active,  .TFY_Note2 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}

.TFY_Note3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	line-height: 12px;
}

.TFY_Note3 a:link,  .TFY_Note3 a:visited {
	color: #333333;
	text-decoration: underline;
}

.TFY_Note3 a:hover,  .TFY_Note3 a:active,  .TFY_Note3 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}
